Requisiti software

Questi sono i requisiti di software minimi per permettere il funzionamento di MailStyler:

logo Windows

Windows

  • Windows XP o successivi, Windows Server 2003 o successivi.
  • Internet Explorer 8 o più aggiornati.
  • .NET Framework 3.5 SP1.
  • x86 PC o x64 PC con WoW64 installato.

Internet Explorer 8 e Framework 3.5 verranno installati dal programma di setup di MailStyler se richiesto.

Vedi anche
Hardware